This discussion is archived
1 Reply Latest reply: Mar 9, 2009 1:11 PM by Todd Little RSS

MessageQ Compatibility

689550 Newbie
Currently Being Moderated
We are currently using BMQ version 6.0 in our development and operational systems. Is version 6.0 of BMQ (or OMQ) compatible under Windows Server 2008 in both development and operational environments?
  • 1. Re: MessageQ Compatibility
    Todd Little Expert
    Currently Being Moderated
    Hi Louis,

    I don't there ever was a version 6.0 of BMQ. The lastest version of BMQ (now called Oracle MessageQ or OMQ) is version 5.0 and it isn't currently supported on Windows Server 2008. If you need it supported on that platform, I suggest you contact your Oracle Fusion Middleware Salesperson and have them contact OMQ product management.

    Regards,
    Todd Little
    Oracle Tuxedo Chief Architect

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points